import DateTime from "../DateTime/controller.phone.js";

/**
 * 日期组件
 * @param {[type]} dataModel [description]
 */
export default class Date extends DateTime {

  constructor(__tfp, dataModel, parent) {
    super(__tfp, dataModel, parent, "Date");
  }
}